SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000636: refuse to create snat iptables rules of uplinks with type=gateway - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000636Endian FirewallFirewall (iptables)public2008-03-25 18:122008-04-23 17:41
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-beta4Fixed in Version2.2-beta4 
Summary0000636: refuse to create snat iptables rules of uplinks with type=gateway
DescriptionMost of the cases SNAT'ing connections which go out through the GREEN bridge interface is rather bad.
Those rules should not be created

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-03-25 18:12 peter-endian New Issue
2008-03-25 18:12 peter-endian Status new => assigned
2008-03-25 18:12 peter-endian Assigned To => peter-endian
2008-03-28 18:59 peter-endian Status assigned => resolved
2008-03-28 18:59 peter-endian Fixed in Version => 2.2-beta4
2008-03-28 18:59 peter-endian Resolution open => fixed
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker